#authentication  #checkout-flow .enter_email input {
  border: 1px solid #bdc2c9;
  margin: 0px;
  padding-left: 7px;
  width: 92%;
  line-height: 40px;
  box-sizing: content-box;
} 
.authentication_box #account-creation_form input.text {
    line-height: 46px;
}
#checkout-flow #account-creation_form #id_country,
#checkout-flow #account-creation_form #id_state,
#checkout-flow #account-creation_form #id_gender,
#checkout-flow #account-creation_form select.has_error,
#checkout-flow #account-creation_form input[type='number'].has_error,
#checkout-flow #account-creation_form .has_error select,
#checkout-flow .has_error select {
  padding-right: 0px;
  line-height: 45px;
  padding-bottom: 0px;
  font-size: 17px;
  height: 25px !important;
  margin-top: 15px;
}
.checkout-flow #account-creation_form .d_birth #days,
.checkout-flow #account-creation_form .d_birth #months,
.checkout-flow #account-creation_form .d_birth #years {
    margin-right: 0px;
    padding-right: 0px;
    height: 46px !important;
    font-size: 17px;
    height: 25px !important;
}
.cart_box {
  table-layout: fixed
}
#cart-right select.s_country {
  width: 85px;
  padding-right: 0px;
}